// Copyright (c) 2016 NetEase Youdao, All rights reserved.

$(function() {

var capthe;

$('header').swipe({
  longTap:function(event, target) {
    external.cppCall('popSysMenu');
  },
  threshold: 50,
}).on('touchmove', function(e) {console.log(this, 'move');
  if (e.target.tagName == 'A')
    return;
  capthe = setTimeout(function () {
    external.cppCall('captionMouseDown');
  }, 0);
  e.stopPropagation();
}).on('touchend', function (e) {console.log(this, 'end');
  if (e.target.tagName == 'A')
    return;
  clearTimeout(capthe);
  e.stopPropagation();
});


});
